@charset "UTF-8";
/* ...................................................................

　+PLUS CHUO University 中央大学／style.css
.
..................................................................... */

/*************************************
	initialize
**************************************/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	list-style:none;
	line-height:1.5;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
.h4subTtl {
	font-size:100%;
	font-weight:bold;
}
q:before, q:after {
	content:”;
}
abbr, acronym {
	border:0;
}
/*************************************
	link
**************************************/
a:link, a:visited, a:active {
	text-decoration: none;
	color:#0000cc;
}
a:hover {
	text-decoration: underline;
}
/*************************************
	layout
**************************************/
body {
	margin: 0 auto;
	padding: 0;
	color: #333;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	text-align: center;
	font-size: 80%;
	line-height:1.5em;
	min-width:1000px;
}
#wrap {
	text-align:left;
}
#bgWrap {
	background:url(/adv/chuo/img/bgRight.gif) 100% 0 repeat-y;
}
/*************************************
	ヘッダ
**************************************/
#header {
	width:100%;
	background:url(/adv/chuo/img/bgHeader.gif) repeat-x;
}
#header h1 {
	float:left;
	margin:35px 15px 15px 0;
	padding-left:15px;
}

#header #jn {		/* Add 2013.03.28 */
	padding:13px 0 0 15px;
	margin:0 0 -25px 0;
}

/* サブメニュー */
#subMenu {
	width:214px;
	float:right;
	margin-top:27px;
	padding-right:15px;
}
#header ul {
	margin-top:12px;
	float:right;
}
#header li {
	float:left;
}
#header li#rss a {
	margin-right: 20px;
}
/* メインイメージ */
#header #mainImgBg {
	width:100%;
	height:70px;
	background:url(/adv/chuo/img/mainimgBg.jpg) repeat-x;
	text-align:center;
	clear:both;
	margin-bottom:1em;
}
/*************************************
	フッタ
**************************************/
#footer {
	width:100%;
	border-top:1px solid #ccc;
	padding: 10px 0;
	position:relative;
}
#footer #credit {
	float:left;
	padding-left:15px;
}
#footer #pagetop {
	float:right;
	padding-right:15px;
	font-size:85%;
	margin-bottom:5px;
 *margin-bottom:0;
}
/*************************************
	コンテンツ
**************************************/
/* contents */
#contents {
	margin:15px auto 0 auto;
	padding:0 15px;
	background:url(/adv/chuo/img/bgLeft.gif) repeat-y 15px 0;
}
/*************************************
	中央カラム
**************************************/
#clm_center {
	float:left;
	width:100%;
}
h2.caption {
	width:100%;
	height:30px;
	border:1px solid #ccc;
	background:url(/adv/chuo/img/bgCapMain.gif) repeat-x;
	padding:0;
	margin-bottom:1em;
}
h3.caption {
	font-weight:bold;
	margin-bottom:0.5em;
	font-size:136%;
	line-height:1.3;
}
.caption span.secTtl {
	float:left;
	width:6px;
	height:30px;
	background:url(/adv/chuo/img/capHeadMain.gif) no-repeat;
	display:block;
	margin-left:7px;
 *margin-left:3px;
}
.caption span.secTtl img {
	margin-top:6px;
	margin-left:12px;
}
.caption span.toIndex a {
	float:right;
	margin-top:6px;
	margin-right:8px;
	padding-right:18px;
	text-align:right;
	background:url(/adv/chuo/img/icnLnk.gif) 100% 40% no-repeat;
	font-size:85%;
}
.section {
	margin-bottom:1.5em;
	margin: 0 302px 20px 235px;
	clear: both;
}
.writter {
	font-weight:bold;
	margin:1em 0;
	color:#333;
	font-size:100%;
}
.captionTypeC {
	font-size:110%;
	color:#fff;
	font-weight:bold;
	background:#ccc;
	padding:5px 0 3px 10px;
	margin:1em 0 0.7em 0;
	line-height:1.3;
	clear:both;
}
.captionTypeC_nocl {
	font-size:100%;
	color:#fff;
	font-weight:bold;
	background:#ccc;
	padding:5px 0 3px 10px;
	margin:1em 0 0.7em 0;
	line-height:1.3;
}
/*************************************
	左カラム
**************************************/
#wrap_left {
	float:left;
	width:100%;
}
#clm_left {
	float:left;
	width:220px;
	margin-left:-100%;
}
h2.caption_left {
	width:204px;
	height:28px;
	background:url(/adv/chuo/img/bgCapSub.gif) 0 100% no-repeat #f4f4f4;
	margin-bottom:1em;
	position:relative;
	margin:10px auto 0 auto;
}
.caption_left span.secTtl {
	border-left:5px solid #cc0000;
	padding:3px 5px 1px 8px;
	margin-left:7px;
	position:absolute;
	top:5px;
}
.caption_left span.toIndex a {
	float:right;
	padding-right:18px;
	text-align:right;
	background:url(/adv/chuo/img/icnLnk.gif) 100% 40% no-repeat;
	font-size:85%;
}
.section_left {
	width:202px;
	background:#fff;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin:0 auto 15px 8px;
	padding-bottom:1em;
}
.section_left ul {
	width:186px;
	margin-left:10px;
	padding-top:10px;
}
.section_left li {
	margin-bottom:0.5em;
	padding-bottom:0.5em;
	border-bottom:1px dotted #ccc;
}
/*************************************
	右カラム
**************************************/
#wrap_right {
	float:left;
	width:285px;
	margin-left:-285px;
	padding-bottom:8px;
}
/* menu */


/*for time lag*/
#menu li#sitetop {
	background:url(/adv/chuo/img/menuTopCrnt.gif) no-repeat;
}
#menu li#news {
	background:url(/adv/chuo/img/menuNewsCrnt.gif) no-repeat;
}
#menu li#event {
	background:url(/adv/chuo/img/menuEventCrnt.gif) no-repeat;
}
#menu li#opinion {
	background:url(/adv/chuo/img/menuOpinionCrnt.gif) no-repeat;
}
#menu li#research {
	background:url(/adv/chuo/img/menuResearchCrnt.gif) no-repeat;
}
#menu li#education {
	background:url(/adv/chuo/img/menuEducationCrnt.gif) no-repeat;
}
#menu li#people {
	background:url(/adv/chuo/img/menuPeopleCrnt.gif) no-repeat;
}
#menu li#hakumon {
	background:url(/adv/chuo/img/menuHakumonCrnt.gif) no-repeat;
}
#menu li#movie {
	background:url(/adv/chuo/img/menuMovieCrnt.gif) no-repeat;
}
#menu li#special {
	background:url(/adv/chuo/img/menuSpecialCrnt.gif) no-repeat;
}
#menu li#GreatEasternJapanEarthquake {
	background:url(/adv/chuo/img/menuGreatEasternJapanEarthquakeCrnt.gif) no-repeat;
}
#menuEn li#sitetop {
	background:url(/adv/chuo/img/menuTopEnCrnt.gif) no-repeat;
}
#menuEn li#news {
	background:url(/adv/chuo/img/menuNewsEnCrnt.gif) no-repeat;
}
#menuEn li#event {
	background:url(/adv/chuo/img/menuEventEnCrnt.gif) no-repeat;
}
#menuEn li#opinion {
	background:url(/adv/chuo/img/menuOpinionEnCrnt.gif) no-repeat;
}
#menuEn li#research {
	background:url(/adv/chuo/img/menuResearchEnCrnt.gif) no-repeat;
}
#menuEn li#education {
	background:url(/adv/chuo/img/menuEducationEnCrnt.gif) no-repeat;
}
#menuEn li#people {
	background:url(/adv/chuo/img/menuPeopleEnCrnt.gif) no-repeat;
}
#menuEn li#hakumon {
	background:url(/adv/chuo/img/menuHakumonEnCrnt.gif) no-repeat;
}
#menuEn li#movie {
	background:url(/adv/chuo/img/menuMovieEnCrnt.gif) no-repeat;
}
#menuEn li#special {
	background:url(/adv/chuo/img/menuSpecialEnCrnt.gif) no-repeat;
}
#menuEn li#GreatEasternJapanEarthquake {
	background:url(/adv/chuo/img/menuGreatEasternJapanEarthquakeEnCrnt.gif) no-repeat;
}
#menu li#sitetop, #menu li#news, #menu li#event, #menu li#opinion, #menu li#research, #menu li#education, #menu li#people, #menu li#hakumon, #menu li#movie, #menu li#special, #menu li#GreatEasternJapanEarthquake, #menuEn li#sitetop, #menuEn li#news, #menuEn li#event, #menuEn li#opinion, #menuEn li#research, #menuEn li#education, #menuEn li#people, #menuEn li#hakumon, #menuEn li#movie, #menuEn li#special, #menuEn li#GreatEasternJapanEarthquake {
	width:267px;
	height:24px;
	text-indent:-9999px;
	display:block;
	margin-bottom:1px;
	overflow:hidden;
}
/*for time lag*/

#menu, #menuEn {
	width:283px;
	background:#ccc;
	margin:0 auto;
	background:url(/adv/chuo/img/bgMenu.gif);
}
#menu ul, #menuEn ul {
	width:267px;
	margin:0 auto;
	padding:8px;
}
#menu li#sitetopCrnt a, #menu li#newsCrnt a, #menu li#eventCrnt a, #menu li#opinionCrnt a, #menu li#researchCrnt a, #menu li#educationCrnt a, #menu li#peopleCrnt a, #menu li#hakumonCrnt a, #menu li#specialCrnt a, #menu li#movieCrnt a, li#GreatEasternJapanEarthquakeCrnt a, #menu li#sitetop a, #menu li#news a, #menu li#event a, #menu li#opinion a, #menu li#research a, #menu li#education a, #menu li#people a, #menu li#hakumon a, #menu li#special a, li#GreatEasternJapanEarthquake a, #menu li#movie a, #menuEn li#sitetopCrnt a, #menuEn li#newsCrnt a, #menuEn li#eventCrnt a, #menuEn li#opinionCrnt a, #menuEn li#researchCrnt a, #menuEn li#educationCrnt a, #menuEn li#peopleCrnt a, #menuEn li#hakumonCrnt a, #menuEn li#specialCrnt a, #menuEn li#movieCrnt a, #menuEn li#sitetop a, #menuEn li#news a, #menuEn li#event a, #menuEn li#opinion a, #menuEn li#research a, #menuEn li#education a, #menuEn li#people a, #menuEn li#hakumon a, #menuEn li#special a, #menuEn li#movie a {
	width:267px;
	height:24px;
	text-indent:-9999px;
	display:block;
	margin-bottom:1px;
	overflow:hidden;
}
#menu li#sitetopCrnt a {
	background:url(/adv/chuo/img/menuTopCrnt.gif) no-repeat;
}
#menu li#newsCrnt a {
	background:url(/adv/chuo/img/menuNewsCrnt.gif) no-repeat;
}
#menu li#eventCrnt a {
	background:url(/adv/chuo/img/menuEventCrnt.gif) no-repeat;
}
#menu li#opinionCrnt a {
	background:url(/adv/chuo/img/menuOpinionCrnt.gif) no-repeat;
}
#menu li#researchCrnt a {
	background:url(/adv/chuo/img/menuResearchCrnt.gif) no-repeat;
}
#menu li#educationCrnt a {
	background:url(/adv/chuo/img/menuEducationCrnt.gif) no-repeat;
}
#menu li#peopleCrnt a {
	background:url(/adv/chuo/img/menuPeopleCrnt.gif) no-repeat;
}
#menu li#hakumonCrnt a {
	background:url(/adv/chuo/img/menuHakumonCrnt.gif) no-repeat;
}
#menu li#specialCrnt a {
	background:url(/adv/chuo/img/menuSpecialCrnt.gif) no-repeat;
}
#menu li#GreatEasternJapanEarthquakeCrnt a {
	background:url(/adv/chuo/img/menuGreatEasternJapanEarthquakeCrnt.gif) no-repeat;
}
#menu li#movieCrnt a {
	background:url(/adv/chuo/img/menuMovieCrnt.gif) no-repeat;
}
#menu li#sitetop a {
	background:url(/adv/chuo/img/menuTop.gif) no-repeat;
}
#menu li#news a {
	background:url(/adv/chuo/img/menuNews.gif) no-repeat;
}
#menu li#event a {
	background:url(/adv/chuo/img/menuEvent.gif) no-repeat;
}
#menu li#opinion a {
	background:url(/adv/chuo/img/menuOpinion.gif) no-repeat;
}
#menu li#research a {
	background:url(/adv/chuo/img/menuResearch.gif) no-repeat;
}
#menu li#education a {
	background:url(/adv/chuo/img/menuEducation.gif) no-repeat;
}
#menu li#people a {
	background:url(/adv/chuo/img/menuPeople.gif) no-repeat;
}
#menu li#hakumon a {
	background:url(/adv/chuo/img/menuHakumon.gif) no-repeat;
}
#menu li#special a {
	background:url(/adv/chuo/img/menuSpecial.gif) no-repeat;
}
#menu li#GreatEasternJapanEarthquake a {
	background:url(/adv/chuo/img/menuGreatEasternJapanEarthquake.gif) no-repeat;
}
#menu li#movie a {
	background:url(/adv/chuo/img/menuMovie.gif) no-repeat;
}
#menu li#sitetop a:hover {
	background:url(/adv/chuo/img/menuTopOv.gif) no-repeat;
}
#menu li#news a:hover {
	background:url(/adv/chuo/img/menuNewsOv.gif) no-repeat;
}
#menu li#event a:hover {
	background:url(/adv/chuo/img/menuEventOv.gif) no-repeat;
}
#menu li#opinion a:hover {
	background:url(/adv/chuo/img/menuOpinionOv.gif) no-repeat;
}
#menu li#research a:hover {
	background:url(/adv/chuo/img/menuResearchOv.gif) no-repeat;
}
#menu li#education a:hover {
	background:url(/adv/chuo/img/menuEducationOv.gif) no-repeat;
}
#menu li#people a:hover {
	background:url(/adv/chuo/img/menuPeopleOv.gif) no-repeat;
}
#menu li#hakumon a:hover {
	background:url(/adv/chuo/img/menuHakumonOv.gif) no-repeat;
}
#menu li#special a:hover {
	background:url(/adv/chuo/img/menuSpecialOv.gif) no-repeat;
}
#menu li#GreatEasternJapanEarthquake a:hover {
	background:url(/adv/chuo/img/menuGreatEasternJapanEarthquakeOv.gif) no-repeat;
}
#menu li#movie a:hover {
	background:url(/adv/chuo/img/menuMovieOv.gif) no-repeat;
}
#menuEn li#sitetopCrnt a {
	background:url(/adv/chuo/img/menuTopEnCrnt.gif) no-repeat;
}
#menuEn li#newsCrnt a {
	background:url(/adv/chuo/img/menuNewsEnCrnt.gif) no-repeat;
}
#menuEn li#eventCrnt a {
	background:url(/adv/chuo/img/menuEventEnCrnt.gif) no-repeat;
}
#menuEn li#opinionCrnt a {
	background:url(/adv/chuo/img/menuOpinionEnCrnt.gif) no-repeat;
}
#menuEn li#researchCrnt a {
	background:url(/adv/chuo/img/menuResearchEnCrnt.gif) no-repeat;
}
#menuEn li#educationCrnt a {
	background:url(/adv/chuo/img/menuEducationEnCrnt.gif) no-repeat;
}
#menuEn li#peopleCrnt a {
	background:url(/adv/chuo/img/menuPeopleEnCrnt.gif) no-repeat;
}
#menuEn li#hakumonCrnt a {
	background:url(/adv/chuo/img/menuHakumonEnCrnt.gif) no-repeat;
}
#menuEn li#specialCrnt a {
	background:url(/adv/chuo/img/menuSpecialEnCrnt.gif) no-repeat;
}
#menuEn li#GreatEasternJapanEarthquakeCrnt a {
	background:url(/adv/chuo/img/menuGreatEasternJapanEarthquakeEnCrnt.gif) no-repeat;
}
#menuEn li#movieCrnt a {
	background:url(/adv/chuo/img/menuMovieEnCrnt.gif) no-repeat;
}
#menuEn li#sitetop a {
	background:url(/adv/chuo/img/menuTopEn.gif) no-repeat;
}
#menuEn li#news a {
	background:url(/adv/chuo/img/menuNewsEn.gif) no-repeat;
}
#menuEn li#event a {
	background:url(/adv/chuo/img/menuEventEn.gif) no-repeat;
}
#menuEn li#opinion a {
	background:url(/adv/chuo/img/menuOpinionEn.gif) no-repeat;
}
#menuEn li#research a {
	background:url(/adv/chuo/img/menuResearchEn.gif) no-repeat;
}
#menuEn li#education a {
	background:url(/adv/chuo/img/menuEducationEn.gif) no-repeat;
}
#menuEn li#people a {
	background:url(/adv/chuo/img/menuPeopleEn.gif) no-repeat;
}
#menuEn li#hakumon a {
	background:url(/adv/chuo/img/menuHakumonEn.gif) no-repeat;
}
#menuEn li#special a {
	background:url(/adv/chuo/img/menuSpecialEn.gif) no-repeat;
}
#menuEn li#GreatEasternJapanEarthquake a {
	background:url(/adv/chuo/img/menuGreatEasternJapanEarthquakeEn.gif) no-repeat;
}
#menuEn li#movie a {
	background:url(/adv/chuo/img/menuMovieEn.gif) no-repeat;
}
#menuEn li#sitetop a:hover {
	background:url(/adv/chuo/img/menuTopEnOv.gif) no-repeat;
}
#menuEn li#news a:hover {
	background:url(/adv/chuo/img/menuNewsEnOv.gif) no-repeat;
}
#menuEn li#event a:hover {
	background:url(/adv/chuo/img/menuEventEnOv.gif) no-repeat;
}
#menuEn li#opinion a:hover {
	background:url(/adv/chuo/img/menuOpinionEnOv.gif) no-repeat;
}
#menuEn li#research a:hover {
	background:url(/adv/chuo/img/menuResearchEnOv.gif) no-repeat;
}
#menuEn li#education a:hover {
	background:url(/adv/chuo/img/menuEducationEnOv.gif) no-repeat;
}
#menuEn li#people a:hover {
	background:url(/adv/chuo/img/menuPeopleEnOv.gif) no-repeat;
}
#menuEn li#hakumon a:hover {
	background:url(/adv/chuo/img/menuHakumonEnOv.gif) no-repeat;
}
#menuEn li#special a:hover {
	background:url(/adv/chuo/img/menuSpecialEnOv.gif) no-repeat;
}
#menuEn li#GreatEasternJapanEarthquake a:hover {
	background:url(/adv/chuo/img/menuGreatEasternJapanEarthquakeEnOv.gif) no-repeat;
}
#menuEn li#movie a:hover {
	background:url(/adv/chuo/img/menuMovieEnOv.gif) no-repeat;
}
/* twitter */
#twitter {
	text-align:center;
	margin:15px auto;
}
/* About Chuo University */
#about_chuouniv {
	text-align:center;
	margin:15px auto;
}
/* 中央大学 公式サイト */
#chuounivSite {
	text-align:center;
	margin:15px auto;
}
/* 中村 昇×akiko対談 */
#nakamura-akiko {
	text-align:center;
	margin:15px auto;
}
/* 動画バナー */
#bnrMovie {
	text-align:center;
	margin:15px auto;
}
/* 右サイドバナー共通 */
.bnr {
	text-align:center;
	margin:15px auto;
}
/* About Chuo University */
#logo_chuouniv {
	text-align:center;
	margin:0 auto;
	position:absolute;
	bottom:40px;
	right:80px;
 *bottom:60px;
}
#logo_chuounivEn {
	text-align:center;
	margin:0 auto;
	position:absolute;
	bottom:40px;
	right:55px;
 *bottom:60px;
}
*:first-child+html #logo_chuouniv {
	text-align:center;
	margin:0 auto;
	position:absolute;
	bottom:60px;
	right:80px;
}
*:first-child+html #logo_chuounivEn {
	text-align:center;
	margin:0 auto;
	position:absolute;
	bottom:60px;
	right:55px;
}
/* Pick Up */
#secPickup {
	width:265px;
	margin-left:8px;
	background:#fff;
	margin-bottom:15px;
	border:1px solid #f60303;
	padding-bottom:1em;
}
#secPickup h2 {
	width:265px;
	height:32px;
	background:url(/adv/chuo/img/bgCapPickup.gif) repeat-x;
	padding-top:8px;
}
#secPickup h2 span {
	margin-left:10px;
}
#secPickup ul {
	width:249px;
	margin-left:10px;
	padding-top:2px;
}
#secPickup li {
	margin-bottom:0.5em;
	padding-bottom:0.5em;
	border-bottom:1px dotted #ccc;
}
/* MOVIE */
#secMovie {
	width:265px;
	margin-left:8px;
	background:#fff;
	margin-bottom:15px;
	border:1px solid #ccc;
	padding-bottom:1em;
}
#secMovie h2 {
	width:265px;
	height:35px;
	background:url(/adv/chuo/img/bgCapMovie.gif) repeat-x;
	padding-top:5px;
	margin-bottom:0.5em;
}
#secMovie h2 span {
	margin-left:0;
}
#secMovieWrap {
	width:245px;
	margin:0 auto;
}
/* Hakuon ちゅうおう */
#secHakumon {
	width:265px;
	border:1px solid #003300;
	margin:0 auto;
	background:#fff;
}
#secHakumon h2 {
	margin-bottom:0.5em;
}
#secHakumonWrap {
	width:245px;
	margin:0 auto 1em auto;
}
#secHakumonWrap h3 {
	font-weight: bold;
	margin-bottom:0.5em;
	font-size:120%;
}
#hakumonLead {
	margin-bottom:1em;
}
#secHakumonWrap li {
	margin-bottom:0.5em;
	padding-bottom:0.5em;
	border-bottom:1px dotted #ccc;
}
.hakumonToIndex {
	text-align:right;
}
/* スペシャルコンテンツ */
#spcont {
	text-align:center;
	margin:0 auto;
}
#spcont a {
	overflow:hidden;
}
/*************************************
	ミドルページ
**************************************/
/* contents */
#contentsMdl {
	margin:0 auto 0 auto;
	padding:0 15px;
}
#contentsMdl .section {
	margin-bottom:1.5em;
	margin: 0 302px 20px 0;
	clear: both;
}
#contentsMdl .subTtl {
	font-size:140%;
	font-weight:bold;
	color:#900;
	margin:0;
	line-height:1.5;
}
#contentsMdl h2.caption {
	width:100%;
	height:30px;
	border:1px solid #ccc;
	background:url(/adv/chuo/img/bgCapMain.gif) repeat-x;
	padding:0;
	margin-bottom:1.5em;
}
/*#contentsMdl h3.ttl {
	font-weight:bold;
	font-size:182%;
	margin-bottom:0;
	color:#900;
	line-height:1.3;
}*/
#contentsMdl .ttl {
	font-weight:bold;
	font-size:182%;
	margin-bottom:0;
	color:#900;
	line-height:1.3;
}
#contentsMdl h3.subTtlTypeA {
	font-weight:bold;
	color:#333;
	border-bottom:1px dotted #ccc;
	margin:0 0 0.5em 0;
	padding:0 0 3px 0;
	line-height:1.3;
}
#contentsMdl .captionTypeA {
	background:url(/adv/chuo/img/bgChptr.gif) repeat-x;
	border-bottom:1px dotted #ccc;
	margin:1em 0 0.5em 0;
	padding:15px 0 8px 0;
	clear:both;
	width: 100%;
	font-size:140%;
	color:#333;
	font-weight: bold;
	line-height:1.3;
}
#contentsMdl .captionTypeAtxtNo {
	background:url(/adv/chuo/img/bgChptr.gif) repeat-x;
	margin:1em 0 0.5em 0;
	padding-top:1.5em;
	clear:both;
	width: 100%;
}
#contentsMdl .captionTypeB {
	font-size:130%;
	color:#333;
	font-weight:bold;
	line-height:1.3;
	border-bottom:5px groove #eee;
	margin:1em 0 0.5em 0;
	padding:15px 0 5px 0;
	clear:both;
}
#contentsMdl .captionTypeC {
	font-size:120%;
	color:#fff;
	font-weight:bold;
	background:#ccc;
	padding:5px 0 3px 10px;
	margin:1em 0 0.5em 0;
	line-height:1.3;
	clear:both;
}
#contentsMdl .captionTypeD {
	font-size:130%;
	color:#333;
	font-weight:bold;
	line-height:1.3;
	margin:1em 0 0.5em 0;
	clear:both;
}
#contentsMdl .captionTypeE {
	font-size:120%;
	color:#fff;
	font-weight:bold;
	background:#005d95;
	padding:5px 0 3px 10px;
	margin:1em 0 0.5em 0;
	line-height:1.3;
	clear:both;
}
#contentsMdl .txtArea {
	margin:3em 0;
}
#contentsMdl .txtArea p {
	font-size:120%;
	margin-bottom:1em;
	line-height:1.5;
}
#contentsMdl .txtArea ul, #contentsMdl .txtArea ol {
	margin-bottom:1em;
}
#contentsMdl .txtArea li {
	font-size:120%;
	line-height:1.5;
	margin:0 0 0.5em 0;
}
#contentsMdl .writter {
	font-weight:bold;
	margin-top:1em;
	color:#333;
	font-size:110%;
}
#contentsMdl .prof {
	border:1px solid #ccc;
	padding:10px 0 0 0;
	margin:3em 0 2em 0;
}
#contentsMdl .prof dl {
	clear:both;
	margin:0;
 *margin:0;
	padding-bottom:0;
}
#contentsMdl .prof dl .writter {
	font-weight:bold;
	margin:0 10px;
	color:#333;
	font-size:100%;
}
#contentsMdl .prof dl img {
	float:left;
	margin: 2px 15px 10px 0;
}
#contentsMdl .prof dd {
	margin:0 10px 1em 10px;
}
#contentsMdl .prof .writter {
	font-weight:bold;
	margin:0 10px 1em 10px;
	color:#333;
	font-size:100%;
}
#contentsMdl p.mc {
	font-weight:bold;
	color:#666;
}
#contentsMdl p span.speaker {
	font-weight:bold;
	color:#333;
}
#contentsMdl .dlTypeA {
	margin-bottom:1em;
	font-size:120%;
	line-height:1.5;
}
#contentsMdl .dlTypeA dt {
	font-weight:bold;
}
#contentsMdl .dlTypeA dd {
	margin-left:1em;
}
#contentsMdl .dlTypeA dd.sub {
	margin-left:2em;
}
#contentsMdl .dlTypeB {
	margin-bottom:1em;
	font-size:120%;
	line-height:1.5;
}
#contentsMdl .dlTypeB dd {
	margin-bottom:1em;
}
#contentsMdl .dlTypeC {
	margin-bottom:2em;
	font-size:120%;
	line-height:1.5;
}
#contentsMdl .dlTypeC dt {
	font-weight:bold;
	margin-bottom:0.2em;
}
#contentsMdl .dlTypeC dd {
	margin-bottom:1em;
}
#contentsMdl .dlTypeD {
	margin-bottom:1em;
	font-size:120%;
	line-height:1.5;
}
#contentsMdl .dlTypeD dt {
	float:left;
}
#contentsMdl .dlTypeE {
	font-size:120%;
	margin-bottom:2em;
}
#contentsMdl .dlTypeE dt {
	font-weight:bold;
}
#contentsMdl .dlTypeE dd {
	line-height:1.5;
}
#contentsMdl .dlTypeF {
	margin-bottom:1em;
	font-size:120%;
	line-height:1.5;
}
#contentsMdl .dlTypeF dt {
	float:left;
	margin-right:1em;
}
#contentsMdl .dlTypeG {
	margin-bottom:1em;
	font-size:120%;
	line-height:1.5;
}
#contentsMdl .dlTypeG dt {
	float:left;
}
#contentsMdl .dlTypeG dd {
	margin-left:3em;
}
#contentsMdl .dlTypeH {
	margin-bottom:1em;
	font-size:120%;
	line-height:1.5;
}
#contentsMdl .dlTypeH dt {
	float:left;
}
#contentsMdl .dlTypeH dd {
	margin-left:5em;
}
#contentsMdl .dlTypeI {
	margin-bottom:1em;
	font-size:120%;
	line-height:1.5;
}
#contentsMdl .dlTypeI dt {
	font-weight:normal;
}
#contentsMdl .dlTypeI dd {
	margin-left:1em;
}
#contentsMdl .dlTypeI dd.sub {
	margin-left:2em;
}
#contentsMdl .dlTypeJ {
	font-size:120%;
	line-height:1.5;
	margin: 0 0 1em 4em;
}
#contentsMdl .dlTypeJ dt {
	float:left;
}
#contentsMdl .dlTypeJ dd {
	margin-left:2em;
}
#contentsMdl .dlTypeK {
	font-size:120%;
	line-height:1.5;
	margin: 0 0 1em 1em;
}
#contentsMdl .dlTypeK dt {
	float:left;
}
#contentsMdl .dlTypeK dd {
	margin-left:1em;
}
#contentsMdl .dlTypeL {
	margin-bottom:1em;
	font-size:120%;
	line-height:1.5;
}
#contentsMdl .dlTypeL dt {
	float:left;
}
#contentsMdl .dlTypeL dd {
	margin-left:10em;
}

#contentsMdl .ulTypeA {
	margin-bottom:1em;
}
#contentsMdl .ulTypeA li {
	margin-bottom:0.2em;
}
#contentsMdl .ulTypeA li.indnt {
	text-indent:1em;
}
#contentsMdl .olTypeA {
	margin-left:2.5em;
}
#contentsMdl .olTypeA li {
	list-style:decimal;
}
#contentsMdl .olTypeB {
	margin-left:0;
}
#contentsMdl .olTypeB li {
	list-style:none;
}

.olTypeAlp1 {
	margin-left:2em;
	list-style-type:upper-alpha;
}
.olTypeAlp2 {
	margin-left:2em;
	list-style-type:lower-alpha;
}


.tableTypeA {
	font-size:120%;
	margin-bottom:1em;
}
.tableTypeA th, .tableTypeA td {
	vertical-align:top;
	line-height:1.5;
}
.tableTypeA th {
	font-weight:bold;
}
.tableTypeB {
	font-size:120%;
	margin-bottom:1em;
}
.tableTypeB th, .tableTypeB td {
	vertical-align:top;
	line-height:1.5;
}
.tableTypeB th {
	font-weight:normal;
	padding-right:1em;
}
.tableTypeC {
	font-size:100%;
	margin-bottom:1em;
}
.tableTypeC td {
	vertical-align:top;
	line-height:1.5;
	padding:3px;
	border:1px solid #ccc;
	border-collapse:collapse;
}
.tableTypeC td.cl01 {
	width:100px;
}
.tableTypeD {
	font-size:100%;
	margin:1em 0;
}
.tableTypeD th {
	font-weight:bold;
}
.tableTypeD td {
	vertical-align:top;
	line-height:1.5;
	padding:3px;
	border:1px solid #ccc;
	border-collapse:collapse;
}
.tableTypeD td.gry {
	background:#f2f2f2;
}

.tableTypeE {
	font-size:90%;
	margin-bottom:1em;
}
.tableTypeE th {
	vertical-align:center;
	text-align:center;
	line-height:1.5;
	padding:3px;
	border:1px solid  #666666;
	border-collapse:collapse;
	background-color:#EFC6C6;
}

.tableTypeE td {
	vertical-align:top;
	line-height:1.5;
	padding:3px;
	border:1px solid #666666;
	border-collapse:collapse;
}
.tableTypeE td.cl01 {
	width:100px;
}

.tableTypeF {
	font-size:120%;
	margin-bottom:1em;
}
.tableTypeF caption {
	font-weight:bold;
	padding-left:0.5em;

}
.tableTypeF th, .tableTypeF td {
	vertical-align:top;
	line-height:1.5;
	padding:0.2em 0.5em;
}
.tableTypeF th {
	font-weight:bold;
}




/* Hakumonちゅうおう */
#contentsMdl h3.hakumonCaption {
	font-weight:bold;
	margin-bottom:1em;
	padding:5px 0 3px 10px;
	color:#666;
	background:#eee;
	line-height:1.3;
}
.bggray {
	background:#eee;
	font-weight:bold;
	padding:15px 15px 15px 15px;
}

.bggray_txt {
	background:#eee;
	padding:15px 15px 15px 15px;
}

.box_brd {
	border:#CCC 1px solid;
	padding:10px 15px;
	margin:10px 0;
}


/*　MOVIE　*/
#contentsMdl #movieArea {
	background:url(/adv/chuo/img/bgMovie.gif) repeat-x;
	height:370px;
	margin:0.5em 0 1em 0;
	padding:1.5em 0 0 0;
	border-bottom:3px solid #eee;
	text-align:center;
}
#contentsMdl #movieArea02 {
	background:url(/adv/chuo/img/bgMovie.gif) repeat-x;
	height:290px;
	margin:0.5em 0 1em 0;
	padding:1.5em 0 0 0;
	border-bottom:3px solid #eee;
	text-align:center;
}
#contentsMdl #movieListAreaL {
	float:left;
	width:49%;
	margin-bottom:2em;
}
#contentsMdl #movieListAreaR {
	float:right;
	width:49%;
	margin-bottom:2em;
}
#contentsMdl #movieListAreaL dl {
	clear:both;
	border-bottom:1px dotted #ccc;
	padding-bottom:1em;
	margin-bottom:1em;
	min-height:120px;
	height: auto !important;
	height: 120px;
}
#contentsMdl #movieListAreaL dt img {
	float:left;
	margin-right:10px;
}
#contentsMdl #movieListAreaL dd a {
	background:url(/adv/chuo/img/icnLnk.gif) 0 5% no-repeat;
	padding-left:20px;
	margin-bottom:3px;
}
#contentsMdl #movieListAreaL dd.movTxt {
	margin-top:5px;
	margin-left:100px;
}
#contentsMdl #movieListAreaR dl {
	clear:both;
	border-bottom:1px dotted #ccc;
	padding-bottom:1em;
	margin-bottom:1em;
	min-height:120px;
	height: auto !important;
	height: 120px;
}
#contentsMdl #movieListAreaR dt img {
	float:left;
	margin-right:10px;
}
#contentsMdl #movieListAreaR dd a {
	background:url(/adv/chuo/img/icnLnk.gif) 0 5% no-repeat;
	padding-left:20px;
	margin-bottom:3px;
}
#contentsMdl #movieListAreaR dd.movTxt {
	margin-top:5px;
	margin-left:100px;
}
/*************************************
	共通
**************************************/
.update {
	text-align:right;
	font-weight:bold;
	margin-top:0.5em;
	font-size:90%;
}
.update_side {
	text-align:right;
	clear:both;
	display:block;
	font-weight:bold;
	font-size:90%;
}
dl.indexList {
	margin-top:10px;
}
dl.indexList dt {
	background:url(/adv/chuo/img/icnLnk.gif) 0 5% no-repeat;
	padding-left:20px;
	margin-bottom:3px;
}
dl.indexList dt.update_index {
	float:right;
	font-weight:bold;
	font-size:90%;
	background:none;
}
dl.indexList dd {
	padding-left:20px;
	border-bottom:1px dotted #ccc;
	padding-bottom:5px;
	margin-bottom:7px;
}
dl.indexList02 dt {
	background:url(/adv/chuo/img/icnLnk.gif) 0 5% no-repeat;
	padding-left:20px;
	border-bottom:1px dotted #ccc;
	padding-bottom:5px;
	margin-bottom:7px;
}
dl.indexList02 dt.update_index {
	float:right;
	font-weight:bold;
	font-size:90%;
	background:none;
	border:none;
}
ul.indexList li {
	background:url(/adv/chuo/img/icnLnk.gif) 0 5% no-repeat;
	padding-left:20px;
	border-bottom:1px dotted #ccc;
	padding-bottom:5px;
	margin-bottom:7px;
}
ul.norm {
	list-style:disc;
	margin-left:20px;
	margin-bottom:1em;
}
ul.square {
	list-style:square;
	margin-left:20px;
	margin-bottom:1em;
}

.mdlMenu {
	border-bottom:3px solid #eee;
	padding-bottom:2px;
	margin-bottom:1em;
	font-size:100%;
	font-weight:bold;
	color:#333;
}
.mdlMenu span {
	margin-left:1em;
	border-left:1px solid #ccc;
	padding-left:1em;
}
.mdlMenu span.top {
	margin-left:0;
	border-left:none;
	padding-left:0;
}
.mdlMenu a {
	font-weight:normal;
}
.lead {
	font-weight:bold;
	font-size:110%;
	color:#333;
	line-height:1.5;
	/*margin-top:1em;*/
	margin:1em 0;
}
.endEvent {
	border-bottom:3px solid #eee;
	padding-bottom:2px;
	margin-top:2em;
	margin-bottom:1em;
	font-size:100%;
	font-weight:bold;
	color:#333;
}
.endEvent02 {
	border-bottom:1px dotted #ccc;
	padding-bottom:2px;
	margin-top:1.5em;
	margin-bottom:1em;
	font-size:95%;
	font-weight:bold;
	color:#333;
}
#arcOpinion {
	border-bottom:3px solid #eee;
	margin-top:2em;
	font-size:120%;
	font-weight:bold;
	color:#333;
}
#arcResearch {
	border-bottom:3px solid #eee;
	margin-top:2em;
	font-size:120%;
	font-weight:bold;
	color:#333;
}
#arcEducation {
	border-bottom:3px solid #eee;
	margin-top:2em;
	font-size:120%;
	font-weight:bold;
	color:#333;
}
#arcSpecial {
	border-bottom:3px solid #eee;
	margin:2em 0 1.5em;
	font-size:120%;
	font-weight:bold;
	color:#333;
}
sup {
	font-size:0.7em;
	line-height:0;
}
sub {
	font-size:0.5em;
	line-height:0;
}
#subNavi {
	width:100%;
	height:20px;
	margin:3em auto 3em auto;
	text-align:center;
	font-size:90%;
	clear:both;
}
#subNavi ul {
	margin:0 auto;
	text-align:center;
	width:6em;
}
#subNavi li {
	float:left;
}
#subNavi li.box {
	display:block;
	border:1px solid #990000;
	padding:0 0.25em;
	margin:0 0.5em;
	background:#fff;
}
#subNavi li#box_crnt {
	border:1px solid #990000;
	background:#990000;
	padding:0 0.25em;
	margin:0 0.5em;
	color:#fff;
}
#subNavi li.box a {
	color:#990000;
}

ul.list li{list-style:none;
           text-indent:-1em;
           padding:0 0 0 2.5em;
           line-height:1em;
}

.writer { font-size:100% !important;}


/*************************************
	Daily Yomiuri Footer
**************************************/
.nav-footer {
	width:100%;
	font-size:84%;
	border-top:solid 1px #dadada;
	border-right:solid 1px #b5b5b5;
	border-bottom:solid 1px #ccc;
	border-left:solid 1px #b5b5b5;
	background:url(/adv/chuo/img/nav_d1_bg.gif) repeat-x left top;
	margin:0 0 10px
}
.nav-footer td {
	padding:0;
	padding:3px 12px;
	border-bottom:solid 1px #a1a1a1
}
.nav-footer td.l {
	text-align:left;
	border-left:solid 1px #fff
}
.nav-footer td.r {
	text-align:right;
	border-right:solid 1px #b5b5b5
}
.nav-footer td.r a:visited {
	color:#00a
}
.nav-footer td.r a:hover {
	color:#900
}
.nav-copy {
	font-size:95%;
	line-height:130%;
	color:#777;
	margin-right:auto;
	margin-bottom:20px;
	margin-left:auto
}
.nav-copy a, .nav-copy .c {
	padding:0 5px
}
.nav-copy a:visited {
	color:#00a
}
.nav-copy a:hover {
	color:#900
}
/*************************************
	イメージ配置
**************************************/
.imgTopRight {
	float:right;
	margin: 2px 0 15px 10px;
}
.imgTopLeft {
	float:left;
	margin: 2px 15px 15px 0;
}
.portrait {
	float:right;
	margin:0 0 15px 15px;
}
.portrait p {
	margin-top:5px;
	font-size:85%;
	line-height:1.2;
}
.imgRight {
	float:right;
	margin: 5px 0 2em 15px;
}
.imgLeft {
	float:left;
	margin: 5px 15px 2em 0;
}
.imgCenter {
	text-align:center;
	margin:2em auto;
}
.imgRight p, .imgLeft p, .imgCenter p {
	text-align:left;
	font-size:85% !important;
	line-height:1.3;
	margin-top:3px;
}
.imgRight p.txtM, .imgLeft p.txtM, .imgCenter p.txtM {
	text-align:left;
	font-size:100% !important;
	line-height:1.3;
	margin-top:3px;
}
.w60 {
	width:60px;
}
.w70 {
	width:70px;
}
.w110 {
	width:110px;
}
.w120 {
	width:120px;
}
.w150 {
	width:150px;
}
.w170 {
	width:170px;
}
.w200 {
	width:200px;
}
.w220 {
	width:220px;
}
.w240 {
	width:240px;
}
.w250 {
	width:250px;
}
.w260 {
	width:260px;
}
.w300 {
	width:300px;
}
.w350 {
	width:350px;
}
.w370 {
	width:370px;
}
.w410 {
	width:410px;
}

.w420 {
	width:420px;
}

.w440 {
	width:440px;
}
.w450 {
	width:450px;
}
.w500 {
	width:500px;
}
.w570 {
	width:570px;
}
.w600 {
	width:600px;
}
.w650 {
	width:650px;
}
.outLnk {
	margin:0 5px;
}
/* パンくず */
#crntPos {
	font-size:90%;
	margin:0 15px 1em 15px;
}
#crntPos a.top {
	margin:0 1em 0 0;
}
#crntPos a {
	margin:0 1em;
}
#crntPos span {
	margin:0 1em;
}
/*************************************
	別ウィンドウ
**************************************/
body#win_page {
	min-width: 0;
	margin-top:1em;
}
#winClose {
	width: 135px;
	margin: 20px auto 30px auto;
}
/* 汎用 */
em {
	font-style:italic;
}
strong {
	font-weight:bold;
}
.bold {
	font-weight:bold;
}
.clear {
	clear:both;
}
.brdrTdot {
	border-top:1px dotted #ccc;
	padding-top:10px;
 *padding-top:0.5em;
}
.brdrTdotTop {
	border-top:1px dotted #ccc;
	padding-top:10px;
 *padding-top:0.5em;
	margin-top:1em;
}
.txtCenter {
	text-align:center;
	margin:0 auto;
}
.txtRight {
	text-align:right;
}
.italic {
	font-style:italic;
}
.floatLeft {
	float:left;
}
.mrgR5em {
	margin-right:5em;
}
.mrgT20px {
	margin-top:20px;
}
.mrgT5em {
	margin-top:5em;
}
.ulDot {
	list-style:disc;
	margin-left:20px;
	margin-bottom:1em;
}
.underline a {
	text-decoration:underline;
	color:#0000cc;
}
.underline {
	text-decoration:underline;
}
#winMovie {
	margin-top:2em;
}
blockquote {
	display:block;
	margin:0 0 1em 2em;
	font-size:120%;
	line-height:1.5;
}
.txtIndent3 {
	text-indent:2em;
	display:block;
}

.colRed {
	color:#990000;
}

/*===== font-size =====*/
.f10 {
	font-size:77% !important;
}
.f11 {
	font-size:85% !important;
}
.f12 {
	font-size:93% !important;
}
.f13 {
	font-size:100% !important;
}
/*===== clearfix =====*/
.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
.photoGallery {
}
.photoGallery .imgLeft {
	display:inline-block !important;
	float:none;
	vertical-align:top;
}
*html .photoGallery .imgLeft {
	display:inline !important;
	zoom:1;
}
*:first-child+html .photoGallery .imgLeft {
	display:inline !important;
	zoom:1;
}
/*************************************
	ソーシャル　バー
**************************************/
ul#social_bar {
	/*background:url(/adv/chuo/img/bg_social_col.jpg) repeat-x;*/
	border-bottom:solid 1px #F8E8E8;
	padding-left:8px;
	margin-bottom:10px;
	height:28px;
}
ul#social_bar li {
	float:left;
	margin-right:15px;
}

/*************************************
	年度アーカイブ　タブメニュー
**************************************/
.tabSection ul {
	clear:both;
	font-size:0;
}
.tabContents {
	clear:both;
}
.tab_foot {
	margin-top:20px;
}
.tab, .tab_foot {
	margin-left: 0;
	padding-left: 0;
	overflow:hidden;
	border-left: 1px solid #ccc;
}
.tab li, .tab_foot li {
	display: inline-block;
	border-right: 1px solid #ccc;
	margin-bottom:1px;
	*display: inline; 
	*zoom:1;
	font-size:11px;
}
.tab li a, .tab_foot li a {
	display: block;
	text-align: center;
	padding:4px 1em;
}
.tab li a.select, .tab_foot li a.select {
	color: #990000;
	font-weight:bold;
	background:#f4f4f4;
}
